<?php

namespace SheetWise;

use SheetWise\Traits\ContainerTrait;

class Integrations {
    use ContainerTrait;

    public function __construct() {
        $this->container['woocommerce']  = new Integrations\WooCommerce();

        if ( class_exists( 'WPCF7' ) ) {
            $this->container['contact_form_7'] = new Integrations\ContactForm7();
        }
    }
}